.offices_wrapper h1, .offices_wrapper h2 {margin-bottom: 15px!important;}
.offices_wrapper #offices_map {height: 100%!important;}

.offices_wrapper .left_col {flex: 0 0 40%; border-right: 1px solid #E1E2E3; overflow: scroll; position: relative;}
.offices_wrapper .right_col {position: relative; overflow: hidden; }

.offices_wrapper .view_tile {padding-bottom: 20px;}

.offices_wrapper .close {position: absolute; right: 10px; top: 10px; z-index: 1;}
.offices_wrapper .close svg path {stroke: #FFF;}
.offices_wrapper .close svg path:first-child {stroke: var(--OPTION_BASE_COLOR); fill: var(--OPTION_BASE_COLOR);}


.offices_wrapper .list_and_map_wrapper {border: 1px solid #E1E2E3; border-radius: 10px; position: relative; overflow: hidden;}


/*Детальная карточка (клик на маркере)*/
.offices_wrapper .detail_card {width: 100%;}
.offices_wrapper .detail_card .img {width: 100%; height: 200px; border-bottom: 1px solid #E1E2E3;}
.offices_wrapper .detail_card .img img {width: 100%; height: 100%; object-fit: cover;}
.offices_wrapper .detail_card .descr {padding: 30px;}
.offices_wrapper .detail_card .name {font-weight: 600; font-size: 20px;}
.offices_wrapper .detail_card .descr > div {margin-bottom: 10px;}
.offices_wrapper .detail_card .phone a {text-decoration: none;}

/*Вид плитка*/
.offices_wrapper .view_tile_container {overflow: hidden;}
.offices_wrapper .view_tile {margin-right: -20px;}
.offices_wrapper .view_tile .item {border-radius: 10px; border: 1px solid #E1E2E3; width: 322px; margin: 0 20px 20px 0; overflow: hidden;}
.offices_wrapper .view_tile .item.last_child {margin-right: 0;}
.offices_wrapper .view_tile .img {width: 100%; height: 200px; border-bottom: 1px solid #E1E2E3;}
.offices_wrapper .view_tile .img img {width: 100%; height: 100%; object-fit: cover;}
.offices_wrapper .view_tile .descr {padding: 30px;}
.offices_wrapper .view_tile .name {font-weight: 600; font-size: 20px;}
.offices_wrapper .view_tile .descr > div {margin-bottom: 10px;}
.offices_wrapper .view_tile .phone a {text-decoration: none;}


/*Комбинированный вид (список слева, справа-карта)*/
.offices_wrapper .view_list .item {height: 119px; border-bottom: 1px solid #E1E2E3; padding: 0 25px; cursor: pointer; position: relative; padding-right: 50px;}
.offices_wrapper .view_list .item:last-child {border-bottom: 1px solid transparent;}
.offices_wrapper .view_list .item .name {font-weight: 600;}
.offices_wrapper .view_list .item .descr > div > div {margin-bottom: 5px;}
.offices_wrapper .view_list .item .phone a {text-decoration: none;}
.offices_wrapper .view_list .item::before {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;

  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 25px;
  top: 25px;
  content: "\ea81";
  font-size: 30px;
  transform: rotate(45deg);
  color: #cccccc;
}
.offices_wrapper .view_list .item:hover::before {color: var(--OPTION_BASE_COLOR);}



body.SITE_THEME_DARK .offices_wrapper .list_and_map_wrapper {border: 1px solid  var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .offices_wrapper .view_list .item {border-bottom: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .offices_wrapper .detail_card .img {border-bottom: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .offices_wrapper .view_list .item:last-child {border-bottom: 1px solid transparent;}
body.SITE_THEME_DARK .offices_wrapper .left_col {border-right: 1px solid var(--THEME_DARK_LINE_COLOR)}

body.SITE_THEME_DARK .offices_wrapper .view_tile .item {border: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .offices_wrapper .view_tile .img {border-bottom: 1px solid var(--THEME_DARK_LINE_COLOR);}


/*Объекты на карте*/
.polygon_layout {position: absolute;  
    background: var(--OPTION_BASE_COLOR_L);
    color: #FFF;  
    border: 1px solid var(--OPTION_BASE_COLOR); 
    width: 220px; 
    height: 50px; 
    left: -110px; 
    top: -25px; 
    border-radius: 25px;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
}
.polygon_layout:after, .polygon_layout:before {top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute;}
.polygon_layout:after {border-top-color: var(--OPTION_BASE_COLOR_L); border-width: 4px; margin-left: -4px;}
.polygon_layout:before {border-top-color: var(--OPTION_BASE_COLOR_L);border-width: 6px; margin-left: -6px;}

.polygon_layout .info {padding: 0 15px; height: 48px;}
.polygon_layout .info .name {font-size: 12px; font-weight: 400;}
.polygon_layout .href {position: absolute; width: 100%; height: 100%; z-index: 1;}
.polygon_layout .img, .polygon_layout .img img {height: 49px; border-radius: 25px; width: 49px;}
.polygon_layout .img {background-color: #FFF;}

.polygon_layout.hover {background: var(--OPTION_BASE_COLOR_D);}
.polygon_layout.hover:after {border-top-color: var(--OPTION_BASE_COLOR_D);}
.polygon_layout.hover:before {border-top-color: var(--OPTION_BASE_COLOR_D);}



@media screen and (max-width: 1348px)
{

}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .offices_wrapper .left_col {flex: 0 0 100%;} 
    .offices_wrapper .right_col {flex: 0 0 100%;}     
    .offices_wrapper .list_and_map_wrapper > div {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}

